body{background-color:#e6ebf7;background-image:url(img/kabe.jpg);color:#000000;background-repeat:repeat-y;background-attachment:fixed;background-position:left top;padding:0px;margin:0px;font-size:80%;line-height:160%;font-family:"ＭＳ Ｐゴシック",Osaka;}

h1{background-image:url(img/kabe2.jpg);font-size:24px;color:#00388c;padding-top:10px;padding-left:10px;position:absolute;left:0px;top:0px;width:800px;height:350px;
background-position:left top;background-repeat:no-repeat;background-color:##4a454a;} /*サイトのタイトル部分です*/

h2{font-size:14px;height:40px;color:#245e98;background-image:url(img/obi.jpg);margin-left:-7px;padding:6px;background-repeat:no-repeat;background-position:left center;} /*各コンテンツのタイトル部分です*/

 a:hover{color:#ff63e3;}

#main{position:absolute;left:180px;top:180px;width:580px;height:72%;background-color:#ffffff;padding:7px;} /*メインブロックのスタイルです*/ 
#inbox{background-color:#ffffff;width:570px;}

#navi{font-size:15px;font-weight:bold;z-index:1;width:180px;height:110%;background-color:#d9e3ed;} /*ナビゲーションのスタイルです*/
#navi a{text-decoration:none;color:#4bbeff;}
#navi a:visited{color:#605ca8;}

#home{padding-left:5px;display:block;position:absolute;top:180px;left:0px;height:15px;width:180px;height:30px;border-bottom:1px solid #ffffff;}
#home a:hover{color:#ff63e3;background-image:url(img/menu2.jpg);width:175px;height:30px;background-repeat:no-repeat;}
#profile{padding-left:5px;display:block;position:absolute;top:210px;left:0px;height:15px;width:180px;height:30px;border-bottom:1px solid #ffffff;}
#profile a:hover{color:#ff63e3;background-image:url(img/menu2.jpg);width:175px;height:30px;background-repeat:no-repeat;}
#gallery{padding-left:5px;display:block;position:absolute;top:240px;left:0px;height:15px;width:180px;height:30px;border-bottom:1px solid #ffffff;}
#gallery a:hover{color:#ff63e3;background-image:url(img/menu2.jpg);width:175px;height:30px;background-repeat:no-repeat;}
#bbs{padding-left:5px;display:block;position:absolute;top:270px;left:0px;height:15px;width:180px;height:30px;border-bottom:1px solid #ffffff;}
#bbs a:hover{color:#ff63e3;background-image:url(img/menu2.jpg);width:175px;height:30px;background-repeat:no-repeat;}
#diary{padding-left:5px;display:block;position:absolute;top:300px;left:0px;height:15px;width:180px;height:30px;border-bottom:1px solid #ffffff;}
#diary a:hover{color:#ff63e3;background-image:url(img/menu2.jpg);width:175px;height:30px;background-repeat:no-repeat;}
#link{padding-left:5px;display:block;position:absolute;top:330px;left:0px;height:15px;width:180px;height:30px;border-bottom:1px solid #ffffff;}
#link a:hover{color:#ff63e3;background-image:url(img/menu2.jpg);width:175px;height:30px;background-repeat:no-repeat;}


 /*リンクページのスタイルです*/
.linktext{padding:5px;height:31px;}
.ban{float:left;padding:0;margin:8px;width:88px;height:31px;background:url(img/obi2.gif) #e1e3ef;clear:both;}
a img{border:none;}

#by{font-size:10px;position:absolute;left:650px;top:5px;} /*製作者表示のスタイルです*/
#by a{text-decoration:none;}

.clearall{clear:both;}


#by{font-size:10px;color:#555599;position:absolute;left:450px;top:20px;font-weight:bold;} /*製作者表示のスタイルです*/
#by a{text-decoration:none;}

/*ギャラリー部分のスタイルです*/
.gimg{float:left;padding:5px 12px 5px 4px;clear:both;clear:all;}/*paddingの順番は、上、右、下、左です*/
.gtxt{padding:8px 0;margin:8px 0;}/*paddingの順番は、上下、左右です*/